RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.0.0.beta1-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 KB)
  2. 1.3.24 - September 24, 2017 (6 KB)
  3. 1.3.23 - May 14, 2017 (6 KB)
  4. 1.3.22 - December 23, 2016 (6 KB)
  5. 1.3.21 - August 18, 2016 (6 KB)
  6. 1.0.0.beta1 - July 20, 2010 java (5 KB)
Show all versions (65 total)

Runtime Dependencies (2):

Development Dependencies (1):

  • hoe >= 2.3.3
  • Owners:

    Authors:

    • Nick Sieger, Ola Bini and JRuby contributors

    SHA 256 checksum:

    b360ad83d117b7e26c64548532625ed82835804e9d4329d37b65566bb3f834de

    Total downloads 278,661

    For this version 1,586

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: